SHAREHOLDERS MESSAGE

To Our Shareholders, Customers, and Employees
Our company had another great year in FY07. It was
a year with a number of record performances including:
 Record revenues of $8.5 billion
 Record net earnings of $287.1 million
 Record backlog of $13.6 billion
 Record net cash of over $550 million
 Fiscal 2007 diluted EPS increased
43.3% to $2.35 per share
 Our highest quality scores
 Almost $2 billion in savings to our clients
through our Value Plus program
 A record number of new people choosing
to join Jacobs.
There is no question that the company performed
well throughout the year. We had the benefit of a very
robust market and strong activity across virtually all
of the businesses Jacobs supports. As we enter the new
fiscal year, prospects remain strong and we expect
another good year for our company.
Not everything was entirely to our liking. While
our safety performance improved to the best levels in our
history, we still injured too many people working for
Jacobs and our projects. We are clearly among the best
performing companies in our industry, yet we need to
do much better. To do so requires that we do more
than implement the procedures and processes that have
brought us to where we are today. The behavioral and
observational model driving todays performance needs to
be balanced with an intentional and cultural approach.
When combined, these two aspects of our approach
are what are needed to achieve a dramatic reduction in
incidents and injuries. We call this combined approach
Beyond Zerosm, stemming from the provocative question,
 How do we go beyond zero incidents and injuries?
Today, we dont have the answers to that question, but
we are committed to find out. We do have some
ideas of what that looks like. It is a place where people
go home healthier than when they left. It is a 24/7
view of our people and their families health and
safety. It is where a culture of caring drives the
 why of safety and therefore the how. We expect
Beyond Zerosm to dramatically impact our safety, our
productivity, our retention, and our growth.
Another aspect of our performance that pleased
us this year was the continued increase in documented
savings that we are delivering to our clients through
our Value Plus program. We established Value Plus
to focus continuously on finding ways to improve
our customers businesses. This may be a result of
cost avoidance, operating improvements, reliability
changes, capital cost reductions, or a myriad of
other factors. This program was a terrific success
in FY07; we were able to identify and implement
nearly $2 billion in Value Plus savings for our
customers
each element of which was documented
and certified by our customers. This is a powerful
competitive advantage for our business. It continues
to reinforce our culture of going the extra mile for our
customers, understanding the customers businesses,
and assuring their businesses are better for having
worked with Jacobs.
Another area of focus for us last year, and a
continuing area of focus as we go forward, is in our
alliance relationships with our customers. We had
significant success in FY07 in adding a number of
alliance relationships for clients around the globe
encompassing both large and small projects and
programs. We put a lot of emphasis on maintaining
relationships and on being sure that our alliance partners
and core clients were well served in what is a very robust
marketplace. We were clearly very successful in keeping
our core clients projects staffed and executed well. The
combination of our dedication to those core clients
and our disciplined use of processes and procedures
that lead to flawless execution of our customers work
were well rewarded this year by additional business
from those customers. Record quality scores attest to
this fact and we expect to see that continue in FY08.
Our focus on people continued to pay off for us
as well. We regularly conduct employee satisfaction
surveys and our results continue to show marked
improvement across the board. In some areas, we
have achieved best-of-class performance in employee
satisfaction. In other areas, we have more work to do,
but we continue to demonstrate the commitment to
our core values. Our customers needed us to grow to
serve their needs and we did. We were able to hire
more than 4,500 new people into the company and
brought in another 5,000 through our acquisitions of
Linder, John Brown, Edwards and Kelcey, and most
recently Carter & Burgess. About 54,000 employees
now choose Jacobs as their employer of choice. This
represents a significant competitive advantage for our
company  the ability to staff work and help our
customers succeed is a critical factor in our long-term
relationships and our ability to deliver on our promise to
our customers.
One of the great strengths of our company is the
character of our Board of Directors. Their collective
wisdom is a major contributor to our success. There
were several changes to our Board during the course
of the year. Dr. Linda Jacobs and Dave Petrone retired
from our Board after having served 21 years and 20 years,
respectively. They made significant contributions to our
growth during the course of their tenure. Dr. Linda
Jacobs will continue to be associated with the company
as Director Emerita. We were very fortunate to be able
to recruit General John Jumper to our Board. General
Jumper spent his career in the U.S. Air Force, rising to
be Air Force Chief of Staff and a member of the Joint
Chiefs of Staff.
When you sum it all up, your company performed
very well. We continue to work on the important things
that drive our business success: being safe, delivering value
to our customers, executing projects flawlessly, and being
the employer of choice. Those things dont change.
Thank you all  shareholders, customers, and
employees  for your commitment to our company. With
your support there is no limit to what we can achieve.
Craig L. Martin
President and CEO
Noel G. Watson
Chairman